.u-section-1 .u-sheet-1 {
  min-height: 125px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 474px;
  margin: 23px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 705px;
}

.u-section-2 .u-gallery-1 {
  height: 690px;
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 50px;
  height: 50px;
  top: 325px;
  padding: 5px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 10px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }
} .u-section-3 {
  min-height: 705px;
}

.u-section-3 .u-gallery-1 {
  height: 690px;
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 50px;
  height: 50px;
  top: 325px;
  padding: 5px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 10px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }
} .u-section-4 {
  min-height: 705px;
}

.u-section-4 .u-gallery-1 {
  height: 690px;
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 50px;
  height: 50px;
  top: 325px;
  padding: 5px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 10px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 156px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 55px auto;
}